/*
 * Zusaetzliche CSS-Anweisungen
 */



/* ---------- viewport all ---------- */
@media all {

    /* Hintergrundbild ausblenden */
    body {
        background: none;
    }

    /* Größe des PIWIK-Optout-Iframes */
    .piwik_optout_iframe {
        border: 0;
        height: 220px;
        width: 100%;
    }

    /* Elemente in modContent immer in voller Breite anzeigen */
    .modContent {
        display: block;
    }

    /* Tabellen in modContent bei Überbreite scrollen */
    .modContent table {
        display: block;
        overflow-y: auto;
    }

    .modSidebarSubject .toggle-title a {
        padding: .55em 1.5em .55em 1em;
    }

    /* Formatierung Cookiebar */
    .modCookieBar {
        background-color: rgba(232, 237, 241, 0.95);
    }
    .contrastMode .modCookieBar {
        background-color: rgba(51, 51, 51, 1);
        color: #fff;
    }
    .contrastMode .modCookieBar a {
        color: #fff;
    }
    .modCookieBar p {
        width: 95%;
        font-size: 14px;
        line-height: 22px;
        font-family: Arial,Verdana,Helvetica,sans-serif;
    }
    .modCookieBar ul {
        display: table;
        padding: 1em;
    }
    .modCookieBar li {
        display: table-cell;
        vertical-align: middle;
    }
    .modCookieBar button {
        cursor: pointer;
        width: 116px;
    }
    .contrastMode .modCookieBar button {
        background-color: #fff;
        color: #000;
    }

    /* Matomo Consent */
    .modMatomoConsent button {
        text-align: center;
        color: #fff;
        background-color: #008dc9;
        border: none;
        padding: 5px 10px 5px 5px;
        margin-top: 1em;
    }

    #matomo_consent {
        background-color: #e9eef2;
        border-radius: 15px;
        padding: 1em;
    }

    .contrastMode #matomo_consent {
        background-color: #fff;
        border-radius: 15px;
        padding: 1em;
        border-color: #000;
        border-width: 2px;
        border-style: solid;
    }

    .contrastMode #matomo_consent button {
        background-color: #000;
    }

    .contrastMode #matomo_consent button:hover {
        background-color: #fff;
        color: #000;
        border: 2px solid #000;
    }    /* Ende Matomo Consent */


    a.dates_landstadt {
        padding: 0em !important;
    }

    div.termin_description p:first-of-type {
        margin-top: 0.45em;
    }

    li.keine_termine {
        padding: 15px 0px 15px;
    }

    .sidebysideimages li {
        background:none !important;
        width: 204px !important;
        height: 19em !important;
        margin: 0px 30px 0px 30px !important;
    }

    .sidebysideimages li a {
        margin: 0 !important;
    }

    .sidebysideimages img {
        min-height: unset !important;
        min-width: unset !important;
        max-height: unset !important;
        max-width: unset !important;
    }

    .sidebysideimages .es-carousel-wrapper-list {
        border-bottom: none !important;
    }

}


/* ---------- viewport desktop ---------- */
@media screen {

}


/* ---------- viewport tablet ---------- */
@media only screen and (min-width : 767px) and (max-width : 1024px) {


}


/* ---------- viewport smartphone ---------- */
@media only screen and (min-width : 20px) and (max-width : 766px) {


    /* Größe des PIWIK-Optout-Iframes */
    .piwik_optout_iframe {
        height: 300px;
    }

    div.keine_termine {
        padding: 0 .75em;
    }
}